# normalize-registry-url

[![Build Status](https://travis-ci.org/pnpm/normalize-registry-url.svg?branch=master)](https://travis-ci.org/pnpm/normalize-registry-url)

> Normalizes a npm registry URL

## Installation

```
npm i normalize-registry-url
```

## Usage

```js
const normalizeRegistrUrl = require('normalize-registry-url')

const registry = normalizeRegistrUrl('https://registry.npmjs.org')

console.log(registry)
// 'https://registry.npmjs.org/'
```

## License

[MIT](LICENSE) © [Zoltan Kochan](https://www.kochan.io)
